--- 
statistics: false
scoreboard: true
team_r: 
  country: brazil
  team_dir: /home/ITAndroids
  exception: false
team_l: 
  country: japan
  team_dir: /home/HillStone
  exception: false
robocup2flash: false
